RubyGems Navigation menu

logging-honeybadger 0.0.1

An appender for the Logging gem that sends all messages logged at the :error level to Honeybadger

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - August 09, 2023 (7.0 KB)

Runtime 依赖 (2):

honeybadger ~> 5.0
logging >= 0

Development 依赖 (3):

bundler >= 0
minitest ~> 5.0, < 5.16
rake >= 0

业主:

推送:

作者:

  • Skye Shaw

SHA 256 校验和:

19d77dcf7deb22e54041603a07fa17b6f5012ed3cc4dc0fed4bbd0068ad6bfd8

下载总量 370

这个版本 370

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

链接: